## python-requests-futures 0.9.5

=== debian/changelog ===
python-requests-futures (0.9.5-1) unstable; urgency=medium

  * Initial release. (Closes: #780063)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 08 Mar 2015 23:57:46 +0100
