=== debian/control ===
Source: python-requests-futures
Section: python
Priority: optional
Maintainer: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python3-all,
 python-setuptools,
 python3-setuptools,
 python-requests (>= 1.2),
 python3-requests (>= 1.2),
 python-concurrent.futures
X-Python3-Version: >= 3.2
Standards-Version: 3.9.6
Homepage: https://pypi.python.org/pypi/requests-futures
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-requests-futures.git
Vcs-Git: git://anonscm.debian.org/collab-maint/python-requests-futures.git

Package: python-requests-futures
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends},
 python-requests (>= 1.2),
 python-concurrent.futures (>= 2.1.3)
Description: library for asynchronous HTTP requests (Python 2)
 Requests-futures is a small add-on for python-requests that allows one to
 create asynchronous HTTP requests.
 .
 This package provides the module for Python 2.

Package: python3-requests-futures
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-requests (>= 1.2)
Description: library for asynchronous HTTP requests (Python 3)
 Requests-futures is a small add-on for python-requests that allows one to
 create asynchronous HTTP requests.
 .
 This package provides the module for Python 3.
