## python-requests-futures 0.9.7

=== debian/changelog ===
python-requests-futures (0.9.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Update Vcs-*.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 15 Feb 2016 02:17:13 +0100

python-requests-futures (0.9.5-2) unstable; urgency=medium

  * debian/python{,3}-requests-futures.docs: Include README.rst. (Closes:
    #799463)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 20 Sep 2015 11:22:29 +0200
