=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
 X-Python3-Version: >= 3.2
 Standards-Version: 3.9.6
 Homepage: https://pypi.python.org/pypi/requests-futures
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-requests-futures.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-requests-futures.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-requests-futures.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-requests-futures.git
 
 Package: python-requests-futures
 Architecture: all
