## python-requests-futures 0.9.9

=== debian/changelog ===
python-requests-futures (0.9.9-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 03 Dec 2018 22:51:20 +0100

python-requests-futures (0.9.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 08 Nov 2018 23:01:44 +0100

python-requests-futures (0.9.7-2) unstable; urgency=medium

  * debian/control:
    - Move to salsa.
    - Bump Standards-Version.
    - Remove X-Python3-Version.
  * debian/rules:
    - Bump debhelper compat to 11.
    - Use https.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 11 May 2018 08:57:25 +0200
