=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python-all,
  python3-all,
@@ -12,11 +12,10 @@
  python-requests (>= 1.2),
  python3-requests (>= 1.2),
  python-concurrent.futures
-X-Python3-Version: >= 3.2
-Standards-Version: 3.9.6
+Standards-Version: 4.2.1
 Homepage: https://pypi.python.org/pypi/requests-futures
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-requests-futures.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-requests-futures.git
+Vcs-Browser: https://salsa.debian.org/sramacher/python-requests-futures
+Vcs-Git: https://salsa.debian.org/sramacher/python-requests-futures.git
 
 Package: python-requests-futures
 Architecture: all
