## python-requests-futures 1.0.0

=== debian/changelog ===
python-requests-futures (1.0.0-2) unstable; urgency=medium

  * debian/control: Bump Standards-Version.
  * debian/: Remove python-requests-futures. (Closes: #938137)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 30 Aug 2019 20:40:05 +0200

python-requests-futures (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/: Bump debhelper compat to 12.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 24 Jun 2019 19:58:09 +0200
