=== debian/control ===
Source: python-requests-futures
Section: python
Priority: optional
Maintainer: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-requests (>= 1.2),
Standards-Version: 4.4.0
Homepage: https://pypi.python.org/pypi/requests-futures
Vcs-Browser: https://salsa.debian.org/sramacher/python-requests-futures
Vcs-Git: https://salsa.debian.org/sramacher/python-requests-futures.git

Package: python3-requests-futures
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-requests (>= 1.2)
Description: library for asynchronous HTTP requests (Python 3)
 Requests-futures is a small add-on for python-requests that allows one to
 create asynchronous HTTP requests.
 .
 This package provides the module for Python 3.
