## python-requests-futures 1.0.1

=== debian/changelog ===
python-requests-futures (1.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.4.1, no changes needed.
  * Remove constraints unnecessary since buster

  [ Sebastian Ramacher ]
  * New upstream version 1.0.1
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 01 Jul 2023 18:47:39 +0200
