=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  dh-python,
  python3-all,
  python3-setuptools,
- python3-requests (>= 1.2),
-Standards-Version: 4.4.0
+ python3-requests,
+Standards-Version: 4.6.2
 Homepage: https://pypi.python.org/pypi/requests-futures
 Vcs-Browser: https://salsa.debian.org/sramacher/python-requests-futures
 Vcs-Git: https://salsa.debian.org/sramacher/python-requests-futures.git
@@ -18,7 +18,7 @@
 Depends:
  ${python3:Depends},
  ${misc:Depends},
- python3-requests (>= 1.2)
+ python3-requests
 Description: library for asynchronous HTTP requests (Python 3)
  Requests-futures is a small add-on for python-requests that allows one to
  create asynchronous HTTP requests.
