=== debian/changelog ===
python-requests-futures (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * debian/watch: Search for new versions.
    Thanks to Alexandre Detiste (Closes: #1090917)
  * debian/control:
    - Bump Standards-Version
    - Bump debhelper compat to 13
    - Set RRR: no
  * debian/: Switch to dh-sequence-python3

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 22 Dec 2024 22:57:14 +0100
