=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
  python3-requests,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://pypi.python.org/pypi/requests-futures
 Vcs-Browser: https://salsa.debian.org/sramacher/python-requests-futures
 Vcs-Git: https://salsa.debian.org/sramacher/python-requests-futures.git
+Rules-Requires-Root: no
 
 Package: python3-requests-futures
 Architecture: all
